html[lang="pl"] .jw-plugin-sharing:after {
    content:'Skopiowano' !important;
    width: 80px;
}

.player {
    position: relative;
    display: inline-block;
    text-align: center;
}

.player .player__link {
    display: block;
    position: relative;
    line-height: 0;
}

.player .overlay {
    background: url(/g/bg-overlay.png) 0 0;
    opacity: 0.4;
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.player .icon {
    display: inline-block;
    background: url(/g/icon-download.png) no-repeat 0 0;
    z-index: 2;
    position: absolute;
    width: 80px;
    height: 80px;
    left: 50%;
    top: 50%;
    margin: -40px 0 0 -40px;
    color: #fff;
    text-transform: uppercase;
}